function FileData_Pairs(x)
{
x.t("pgm","multicast");
x.t("pgm","used");
x.t("creation","process");
x.t("creation","following");
x.t("receives","multicast");
x.t("receives","broadcast");
x.t("version","tibco");
x.t("scalable","figure");
x.t("every","system");
x.t("wish","receive");
x.t("5.0","later");
x.t("5.0","receive");
x.t("sending","copies");
x.t("describes","multicast");
x.t("last-hop","delivery");
x.t("delivery","messages");
x.t("delivery","cannot");
x.t("no_acknowledge","mode");
x.t("once","multiple");
x.t("once","opposed");
x.t("instructions","configuration");
x.t("always","reside");
x.t("sever","clients");
x.t("topic","receives");
x.t("topic","automatically");
x.t("topic","multicast-enabled");
x.t("topic","associated");
x.t("creates","copy");
x.t("enabled","multicast");
x.t("uses","pragmatic");
x.t("uses","release");
x.t("shows","communication");
x.t("shows","using");
x.t("reply","client");
x.t("later","multicast");
x.t("highly","scalable");
x.t("mode","message");
x.t("non-multicast","messages");
x.t("best","messaging");
x.t("multiple","multicast");
x.t("however","clients");
x.t("however","messages");
x.t("connection","multicast");
x.t("connection","even");
x.t("acknowledgement","information");
x.t("subscriber","starting");
x.t("channel","channel");
x.t("channel","determines");
x.t("channel","receive");
x.t("channel","multicast");
x.t("channel","multicast-enabled");
x.t("channel","associated");
x.t("subscribes","multicast-enabled");
x.t("automatically","connects");
x.t("default","clients");
x.t("servers","however");
x.t("servers","using");
x.t("passes","configuration");
x.t("publish","subscribe");
x.t("determines","multicast");
x.t("reside","machine");
x.t("security","pgm");
x.t("security","priority");
x.t("need","enabled");
x.t("enterprise","message");
x.t("(pgm)","broadcast");
x.t("group","address");
x.t("ems","sever");
x.t("ems","clients");
x.t("ems","earlier");
x.t("ems","client");
x.t("ems","messaging");
x.t("ems","server");
x.t("machine","pgm");
x.t("opposed","sending");
x.t("network","messages");
x.t("network","resources");
x.t("subscribe","messaging");
x.t("subscribe","model");
x.t("overview","multicast");
x.t("tcp","connection");
x.t("tcp","server");
x.t("configuring","multicast");
x.t("pragmatic","general");
x.t("delivered","message");
x.t("delivered","subscribed");
x.t("daemon","receives");
x.t("daemon","passes");
x.t("daemon","security");
x.t("daemon","begins");
x.t("daemon","client");
x.t("daemon","message");
x.t("daemon","multicast");
x.t("daemon","running");
x.t("daemon","figure");
x.t("daemon","information");
x.t("daemon","delivers");
x.t("directly","server");
x.t("guarantee","message");
x.t("high","degree");
x.t("degree","reliability");
x.t("requirements","met");
x.t("requirements","order");
x.t("channels","configured");
x.t("desired","topics");
x.t("queues","configuring");
x.t("connects","ems");
x.t("connects","multicast");
x.t("clients","wish");
x.t("clients","message");
x.t("clients","figure");
x.t("clients","using");
x.t("clients","multicast-enabled");
x.t("communication","flow");
x.t("daemons","listening");
x.t("compatible","queues");
x.t("compatible","used");
x.t("sends","reply");
x.t("sends","messages");
x.t("sends","multicast");
x.t("continue","receive");
x.t("standard","tcp");
x.t("address","server");
x.t("copies","message");
x.t("flow","multicast");
x.t("earlier","5.0");
x.t("invisible","ems");
x.t("configured","desired");
x.t("configured","multicast");
x.t("configured","primarily");
x.t("backwards","compatible");
x.t("backwards","compatibility");
x.t("messages","servers");
x.t("messages","directly");
x.t("messages","client");
x.t("messages","multicast");
x.t("messages","published");
x.t("messages","requiring");
x.t("messages","topics");
x.t("messages","consumers");
x.t("messages","sent");
x.t("messages","delivers");
x.t("messages","server");
x.t("broadcasting","messages");
x.t("number","operations");
x.t("reliability","multicast");
x.t("chapter","using");
x.t("receive","non-multicast");
x.t("receive","messages");
x.t("receive","broadcast");
x.t("cannot","used");
x.t("software","release");
x.t("begins","broadcasting");
x.t("begins","listening");
x.t("reduce","network");
x.t("reduce","amount");
x.t("starting","multicast");
x.t("release","5.0");
x.t("release","ems");
x.t("individually","tibco");
x.t("client","uses");
x.t("client","subscribes");
x.t("client","connects");
x.t("client","continue");
x.t("client","client");
x.t("client","including");
x.t("reduces","number");
x.t("reduces","amount");
x.t("consumer","creation");
x.t("consumer","always");
x.t("consumer","ems");
x.t("consumer","individually");
x.t("consumer","multicast");
x.t("consumer","created");
x.t("consumer","using");
x.t("benefits","multicast");
x.t("disabled","client");
x.t("message","delivery");
x.t("message","once");
x.t("message","topic");
x.t("message","acknowledgement");
x.t("message","publish");
x.t("message","ems");
x.t("message","consumer");
x.t("message","message");
x.t("message","subscribing");
x.t("message","received");
x.t("message","service");
x.t("message","producers");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("listening","channel");
x.t("listening","multicast");
x.t("associating","multicast");
x.t("multicast","highly");
x.t("multicast","channel");
x.t("multicast","(pgm)");
x.t("multicast","group");
x.t("multicast","ems");
x.t("multicast","overview");
x.t("multicast","daemon");
x.t("multicast","guarantee");
x.t("multicast","channels");
x.t("multicast","daemons");
x.t("multicast","compatible");
x.t("multicast","backwards");
x.t("multicast","configured");
x.t("multicast","messages");
x.t("multicast","chapter");
x.t("multicast","software");
x.t("multicast","reduce");
x.t("multicast","reduces");
x.t("multicast","disabled");
x.t("multicast","message");
x.t("multicast","multicast");
x.t("multicast","although");
x.t("multicast","messaging");
x.t("multicast","information");
x.t("multicast","port");
x.t("multicast","order");
x.t("multicast","offers");
x.t("multicast","used");
x.t("multicast","multicast-enabled");
x.t("multicast","broadcasts");
x.t("multicast","server");
x.t("existing","network");
x.t("configuration","information");
x.t("amount","bandwidth");
x.t("running","computer");
x.t("primarily","ems");
x.t("figure","shows");
x.t("figure","benefits");
x.t("figure","multicast");
x.t("send","messages");
x.t("send","message");
x.t("send","multicast");
x.t("compatibility","multicast");
x.t("broadcast","messages");
x.t("broadcast","message");
x.t("broadcast","figure");
x.t("computer","subscriber");
x.t("computer","message");
x.t("process","ems");
x.t("deliver","broadcast");
x.t("although","multicast");
x.t("largely","invisible");
x.t("messaging","creates");
x.t("messaging","application");
x.t("messaging","model");
x.t("information","configuring");
x.t("information","backwards");
x.t("information","multicast");
x.t("information","server");
x.t("met","ems");
x.t("subscribing","consumer");
x.t("received","multicast");
x.t("published","message");
x.t("published","multicast-enabled");
x.t("application","following");
x.t("port","multicast");
x.t("topics","ems");
x.t("topics","delivered");
x.t("topics","existing");
x.t("topics","multicast-enabled");
x.t("requiring","high");
x.t("priority","requirements");
x.t("copy","published");
x.t("applications","security");
x.t("applications","ems");
x.t("order","multicast");
x.t("order","send");
x.t("created","using");
x.t("model","every");
x.t("model","multicast");
x.t("model","broadcasts");
x.t("service","uses");
x.t("service","ems");
x.t("following","describes");
x.t("following","requirements");
x.t("used","publish");
x.t("used","send");
x.t("used","deliver");
x.t("used","applications");
x.t("used","server");
x.t("system","multicast");
x.t("offers","last-hop");
x.t("either","multicast");
x.t("using","version");
x.t("using","no_acknowledge");
x.t("using","tcp");
x.t("using","standard");
x.t("using","multicast");
x.t("general","multicast");
x.t("multicast-enabled","topic");
x.t("multicast-enabled","default");
x.t("multicast-enabled","delivered");
x.t("multicast-enabled","associating");
x.t("multicast-enabled","message");
x.t("multicast-enabled","tibco");
x.t("multicast-enabled","topics");
x.t("multicast-enabled","either");
x.t("multicast-enabled","server");
x.t("consumers","once");
x.t("producers","need");
x.t("associated","topic");
x.t("associated","channel");
x.t("operations","performed");
x.t("performed","server");
x.t("including","instructions");
x.t("bandwidth","used");
x.t("broadcasts","messages");
x.t("broadcasts","message");
x.t("sent","topics");
x.t("sent","multicast-enabled");
x.t("delivers","messages");
x.t("delivers","subscribed");
x.t("subscribed","servers");
x.t("subscribed","clients");
x.t("even","message");
x.t("server","enabled");
x.t("server","best");
x.t("server","however");
x.t("server","subscribes");
x.t("server","tcp");
x.t("server","daemon");
x.t("server","sends");
x.t("server","configured");
x.t("server","begins");
x.t("server","reduces");
x.t("server","multicast");
x.t("server","largely");
x.t("server","server");
x.t("resources","used");
}
